#nav {
    width: 35%;
    margin: 0 auto;
  }
  li {
    text-decoration: none;
    display: inline-block;
    padding: 8px 16px;
  }
  
  li:hover {
    background-color: #ddd;
    color: black;
  }
  
  .previous {
    background-color: #f1f1f1;
    color: black;
  }
  
  .next {
    background-color: #f1f1f1;
    color: black;
  }
  .offset{
    width: 1000px !important;
    margin: 20px auto;  
  }